body#style_51{
	background-image:url(images/web2.0/blue.png); background-repeat: repeat;
	background-color: #8da9dc;
	font-family: Verdana;

}
  #style_51 .start{
  position: absolute;
  display: none; 
}
/*sanny------------------------------------------------------*/

#style_51 .name-sanny{
	position: absolute;
	margin-left: -30px;
	margin-top: -850px;

  	
}    



#style_51 .star-button{
	position: absolute;
	margin-left: 750px;
	margin-top: -980px;

  	
}    

#style_51 .logo{
	position: absolute;
	display: none; 

  	
}

#style_51 .logo2{
	position: absolute;
	display: none; 

  	
} 

#style_51 .logo3{
	display: none;
}

#style_51 .logo4{
	display: none;
}

#style_51 .firstvideo{
	position: absolute;
	display: none; 

  	
}    
#style_51 .googlesearch{
	position: absolute;
	display: none; 

  	
} 


#style_51 .profstyle-foto-sanny{
	width:300px;
	height:375px;
	text-align: center ;
 	margin-top: 0px;
 	margin-left:auto;
	margin-right:auto;
	
	padding: 10px -2000px 10px 40px;
	  
  
}

#style_51 .liste3{
	position: absolute;
	text-decoration: none;
	margin-top: -730px;
	margin-left: 300px;
	cursor: pointer;
	
	
}


#style_51 .liste4{
	display: none; 
		
}

#style_51 .liste5{
	display: none; 
		
}

#style_51 .lifebutton{
	color: white;
	background-image:url(images/web2.0/images/green.png); 
	background-repeat: no-repeat;
	height: 50px;
	width: 100px;
	list-style: none;
	text-align: center;
	margin-top: -50px;
	margin-left: -200px;

	
	}
	
#style_51 .musicbutton{
	color: white;
	background-image:url(images/web2.0/images/green.png); 
	background-repeat: no-repeat;
	height: 50px;
	width: 100px;
	list-style: none;
	text-align: center;
	margin-top: -50px;
	margin-left: 100px;


	
	}
	
#style_51 .filmbutton{
	color: white;
	background-image:url(images/web2.0/images/green.png); 
	background-repeat: no-repeat;
	height: 50px;
	width: 100px;
	list-style: none;
	text-align: center;
	margin-top: -50px;
	margin-left: -50px;

	
	}
	
#style_51 .awardbutton{
	color: white;
	background-image:url(images/web2.0/images/green.png); 
	background-repeat: no-repeat;
	height: 50px;
	width: 100px;
	list-style: none;
	text-align: center;
	margin-top: -50px;
	margin-left: 250px;


	
	}

	
	
#style_51 .balken{
	position: relative;
	height: 50px;
	width: 100%;
	margin-top: 200px;
	
	background-color:#69a1d7;
	filter:alpha(opacity=50); /* IE */
	-moz-opacity: 0.50; /* Mozilla */
	opacity: 0.50; /* Opera */
	z-index: 0;
}



#style_51 .david-wikipedia-text-sanny{
	background-color: #ffffff;
	text-align: center ;
	 
	-webkit-border-radius: 30px;
    -khtml-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
	border-radius: 30px;
    border-style:solid;
	border-width: 10px; 
 	border-color: white;
	width:800px;
	height: 900px; 
	margin-left:auto;
	margin-right:auto;
	margin-top: -200px;
	padding-top: 200px;
	padding-left: 50px;
	padding-right: 50px;
		
	
	
	
}


#style_51 .footersanny{

	display: none;


}


#style_51 .testsanny{

	display: none;


}

#style_51 #outer{

	display: none;
}

#style_51 #new{
  position: absolute;
  display: none; 
}


/*sanny ende------------------------------------------*/
	

	
#style_51 .lisa1-19{
      position: absolute;
      display: none; 


    }
#style_51 .lisa75{
        position: absolute;
        display: none; 

    }
#style_51 .lisa79{
        position: absolute;
        display: none; 

    }

#style_51 .lisa87{
 	 position: absolute;
 	 display: none; }


  
#style_51 .darja1997{
   position: absolute;
  display: none; 

}



    div, img{
       	transition: width 2s, height 2s, top 2s, left 2s, transform 2s, top 2s, left 2s;
		-moz-transition: width 2s, height 2s, top 2s, left 2s, -moz-transform 2s;
		-webkit-transition: width 2s, height 2s, top 2s, left 2s, -webkit-transform 2s;
        }
